/*
.field_row_modal{
    background-color: #00cc00;
    width: 100%;
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
}
.field_row_modal1{
    flex-basis: 40px;
    background-color: #000000;
}*/
hr{
    /*margin: 0 auto;*/
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    min-width: 100%;
    border: none;
    height: 2px;
    /* Set the hr color */
    color: #919191; /* old IE */
    background-color: #919191; /* Modern Browsers */
}

#table_inj td:not(.idstart){
    font-size: 12px;
}

#table_inj tr:hover:not(.not_hover_td){
    background-color: #f5ffb7;
}